@font-face {
  font-family: "Montserrat";
  src: url(/static/fonts/montserrat/Montserrat-Thin.otf);
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat";
  src: url(/static/fonts/montserrat/Montserrat-ExtraLight.otf);
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat";
  src: url(/static/fonts/montserrat/Montserrat-Light.otf);
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat";
  src: url(/static/fonts/montserrat/Montserrat-Regular.otf);
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat";
  src: url(/static/fonts/montserrat/Montserrat-Medium.otf);
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat";
  src: url(/static/fonts/montserrat/Montserrat-SemiBold.otf);
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat";
  src: url(/static/fonts/montserrat/Montserrat-Bold.otf);
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat";
  src: url(/static/fonts/montserrat/Montserrat-ExtraBold.otf);
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat";
  src: url(/static/fonts/montserrat/Montserrat-Black.otf);
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat";
  src: url(/static/fonts/montserrat/Montserrat-ThinItalic.otf);
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: "Montserrat";
  src: url(/static/fonts/montserrat/Montserrat-ExtraLightItalic.otf);
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: "Montserrat";
  src: url(/static/fonts/montserrat/Montserrat-LightItalic.otf);
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Montserrat";
  src: url(/static/fonts/montserrat/Montserrat-Italic.otf);
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Montserrat";
  src: url(/static/fonts/montserrat/Montserrat-MediumItalic.otf);
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "Montserrat";
  src: url(/static/fonts/montserrat/Montserrat-SemiBoldItalic.otf);
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: "Montserrat";
  src: url(/static/fonts/montserrat/Montserrat-BoldItalic.otf);
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "Montserrat";
  src: url(/static/fonts/montserrat/Montserrat-ExtraBoldItalic.otf);
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: "Montserrat";
  src: url(/static/fonts/montserrat/Montserrat-BlackItalic.otf);
  font-weight: 900;
  font-style: italic;
}
